body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color:#464646;
}
#main{
	background-image: url(images/main.jpg);
	background-repeat: no-repeat;
	background-position:top center;
}
p {
	margin: 0px;
	padding: 0px;
}
.contents {
	background-image: url(images/ibg.jpg);
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}
.btn {
	width: 170px;
	margin-left: 30px;
	margin-top: 20px;
}
.kijibox {
	width: 540px;
	margin-top: 20px;
	margin-right: 30px;
	margin-left: 30px;
}
.kijititle {
	background-image: url(images/ikijititlebg.jpg);
	background-repeat: no-repeat;
	width: 500px;
	height:36px;
	padding: 10px 10px 10px 30px;
	color:#FFFFFF;
	font-weight:bold;
}
.kijidate {
	text-align: right;
	padding: 5px;
	color:#FFFF00;
	font-size:10px;
}
.kiji {
	width: 540px;
	background-image: url(images/ikijibg.jpg);
	margin-bottom: 20px;
	clear: both;
	color:#FFFFFF;
	line-height:1.5em;
	padding-bottom:10px;
}
.kiji p {
	padding: 20px;
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin: 10px;
}
.trailersam {
	background-image: url(images/itrailer_bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}
.trailerbtn {
	width: 200px;
	padding-right: 20px;
	padding-left: 20px;
}
.episodes {
display:none;
	background-color: #3300FF;
	color: #FFFFFF;
	width: 100px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	text-align: center;
}
.episodes a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:visited {

	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:hover {


	color: #FFFFFF;
	text-decoration: none;
}
